﻿

.navMenuItem
{   
    text-transform:lowercase ;
    font-family:Verdana, Arial ;
    font-size:11px ;
    text-transform:capitalize ;
}




.loginLbl {
	font-weight:500 ;	
	color: #333333 ;
	text-align:left ;
	font-size: 12px;
	font-family: Arial, Verdana,'Courier New' , 'Times New Roman'; 
	padding-right: 6px;
	padding-top:10px;
}

.loginInput {
	font-weight:500 ;	
	color: #333333 ;
	text-align:left ;
	font-size: 11px;
	font-family: Arial, Verdana,'Courier New' , 'Times New Roman'; 
	width:200px;
	margin-top:6px;
	
}

.header5
{
    font-weight:700 ;	
	color: #ffffff ;
	font-size: 14px;
	font-family: Tahoma, Arial, Verdana; 
	height:22px;
}

.header6
{
    font-weight:700 ;	
	color: #333333 ;
	text-align:center ;
	font-size: 12px;
	font-family: Arial, Verdana; 
}


input[type=text]
{
    font-size: 11px ;
    font-family: Arial,Verdana ; 
    color: #333333; 
}


input[type=password]
{
    font-size: 11px ;
    font-family: Arial,Verdana ; 
    color: #333333; 
}


select
{
    height:17px;  
    font-size: 11px ;
    font-family: Arial,Verdana ;
    color: #333333; 
}


.required { color:Red;margin-left:4px;font-size:12px; font-weight:bold;}



.center {margin:0 auto;width:350px;margin-top:10%; }


.validation_summary
{
	width:100%; 
	position:relative;
	float:left; 
	background-color: #ffc0cb;
    border:solid 1px Red;
    text-indent:4px;
    margin-top:10px;
    margin-bottom:4px;
    font-size:12px;
    color:Black ;
}